<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.8) on Wed Aug 12 16:32:57 CEST 2020 -->
<title>Uses of Package nl.naturalis.nba.api.model.summary</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-08-12">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Package nl.naturalis.nba.api.model.summary";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../../../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h1 title="Uses of Package nl.naturalis.nba.api.model.summary" class="title">Uses of Package<br>nl.naturalis.nba.api.model.summary</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary">
<caption><span>Packages that use <a href="package-summary.html">nl.naturalis.nba.api.model.summary</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="#nl.naturalis.nba.api.model">nl.naturalis.nba.api.model</a></th>
<td class="colLast">
<div class="block">Classes defining the NBA data model.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="#nl.naturalis.nba.api.model.summary">nl.naturalis.nba.api.model.summary</a></th>
<td class="colLast">
<div class="block">Package containing dressed-down versions of some of the main data model
 classes.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a id="nl.naturalis.nba.api.model">
<!--   -->
</a>
<table class="useSummary">
<caption><span>Classes in <a href="package-summary.html">nl.naturalis.nba.api.model.summary</a> used by <a href="../package-summary.html">nl.naturalis.nba.api.model</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/SummaryScientificName.html#nl.naturalis.nba.api.model">SummaryScientificName</a></th>
<td class="colLast">
<div class="block">Encapsulates a taxon's full scientific name and the components it is composed
 of.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/SummarySourceSystem.html#nl.naturalis.nba.api.model">SummarySourceSystem</a></th>
<td class="colLast">
<div class="block">A miniature version of <a href="../SourceSystem.html" title="class in nl.naturalis.nba.api.model"><code>SourceSystem</code></a>.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/SummaryVernacularName.html#nl.naturalis.nba.api.model">SummaryVernacularName</a></th>
<td class="colLast">
<div class="block">A miniature version of <a href="../VernacularName.html" title="class in nl.naturalis.nba.api.model"><code>VernacularName</code></a>.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a id="nl.naturalis.nba.api.model.summary">
<!--   -->
</a>
<table class="useSummary">
<caption><span>Classes in <a href="package-summary.html">nl.naturalis.nba.api.model.summary</a> used by <a href="package-summary.html">nl.naturalis.nba.api.model.summary</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/SummaryGatheringEvent.html#nl.naturalis.nba.api.model.summary">SummaryGatheringEvent</a></th>
<td class="colLast">
<div class="block">A miniature version of <a href="../GatheringEvent.html" title="class in nl.naturalis.nba.api.model"><code>GatheringEvent</code></a>.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/SummaryGatheringSiteCoordinates.html#nl.naturalis.nba.api.model.summary">SummaryGatheringSiteCoordinates</a></th>
<td class="colLast">
<div class="block">A miniature version of <a href="../GatheringSiteCoordinates.html" title="class in nl.naturalis.nba.api.model"><code>GatheringSiteCoordinates</code></a>.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/SummaryOrganization.html#nl.naturalis.nba.api.model.summary">SummaryOrganization</a></th>
<td class="colLast">
<div class="block">A miniature version of <a href="../Organization.html" title="class in nl.naturalis.nba.api.model"><code>Organization</code></a>.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/SummaryPerson.html#nl.naturalis.nba.api.model.summary">SummaryPerson</a></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/SummaryScientificName.html#nl.naturalis.nba.api.model.summary">SummaryScientificName</a></th>
<td class="colLast">
<div class="block">Encapsulates a taxon's full scientific name and the components it is composed
 of.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/SummarySourceSystem.html#nl.naturalis.nba.api.model.summary">SummarySourceSystem</a></th>
<td class="colLast">
<div class="block">A miniature version of <a href="../SourceSystem.html" title="class in nl.naturalis.nba.api.model"><code>SourceSystem</code></a>.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="class-use/SummarySpecimenIdentification.html#nl.naturalis.nba.api.model.summary">SummarySpecimenIdentification</a></th>
<td class="colLast">
<div class="block">A miniature version of <a href="../SpecimenIdentification.html" title="class in nl.naturalis.nba.api.model"><code>SpecimenIdentification</code></a>.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="class-use/SummaryVernacularName.html#nl.naturalis.nba.api.model.summary">SummaryVernacularName</a></th>
<td class="colLast">
<div class="block">A miniature version of <a href="../VernacularName.html" title="class in nl.naturalis.nba.api.model"><code>VernacularName</code></a>.</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
